Loading...
Searching...
No Matches
security::SSHHostKey Struct Reference

SSH host keys. More...

## Public Attributes

string | key
| Public key.
SSHHostKeyType | type
| Type of public key.
vector< SSHKeyFingerprint > | fingerprints
| Fingerprints of public key.

## Detailed Description

SSH host keys.

Definition at line 104 of file Security.idl.

## Member Data Documentation

## fingerprints

vector<SSHKeyFingerprint> security::SSHHostKey::fingerprints

Fingerprints of public key.

Definition at line 107 of file Security.idl.

## key

string security::SSHHostKey::key

Public key.

Definition at line 105 of file Security.idl.

## type

SSHHostKeyType security::SSHHostKey::type

Type of public key.

Definition at line 106 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl